CREATE TABLE [MIG_ANZ_HIGH_ASCII_CHARS]
(
	[ID] [int] IDENTITY(0,1) NOT NULL,
	[TABLE] [nvarchar](255) NOT NULL,
	[FIELD] [nvarchar](max) NOT NULL,
	[HAS_HIGH_ASCII_CHARS] [int] default('0') NOT NULL,
	[COUNT] [int] default('0') NOT NULL,
	[MESSAGE] [nvarchar](max) default('') NOT NULL,
	CONSTRAINT [PK_MIG_ANZ_HIGH_ASCII_CHARS_IDX] PRIMARY KEY CLUSTERED 
	(
		[ID] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]